package com.cloudcross.ssp.common;

import org.springframework.stereotype.Repository;

import com.cloudcross.ssp.base.utils.springbean.Properties;

@Repository
public final class Config {
	@Properties(name="resource.upload.dir")
	private String resourceUploadDir;

	public String getResourceUploadDir() {
		return resourceUploadDir;
	}
}
